Bug 699924 - [abrt] tracker-0.10.8-2.fc15: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.8-2.fc15: Process /usr/libexec/tracker-extract was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b17b6a227a07eb0b7bf37fa8fe8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-26 23:09 UTC by Aleksander Morgado
Modified: 2011-05-03 04:43 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:43:35 UTC


Attachments (Terms of Use)
File: maps (30.89 KB, text/plain)
2011-04-26 23:09 UTC, Aleksander Morgado
no flags Details
File: build_ids (5.93 KB, text/plain)
2011-04-26 23:09 UTC, Aleksander Morgado
no flags Details
File: event_log (7.67 KB, text/plain)
2011-04-26 23:09 UTC, Aleksander Morgado
no flags Details
File: dsos (28.76 KB, text/plain)
2011-04-26 23:09 UTC, Aleksander Morgado
no flags Details
File: backtrace (22.86 KB, text/plain)
2011-04-26 23:09 UTC, Aleksander Morgado
no flags Details

Description Aleksander Morgado 2011-04-26 23:09:02 UTC
abrt version: 2.0.1
executable: /usr/libexec/tracker-extract
component: tracker
architecture: i686
cmdline: /usr/libexec/tracker-extract
crash_function: type_node_check_conformities_UorL
kernel: 2.6.38.3-18.fc15.i686
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
uid: 500
username: aleksander
package: tracker-0.10.8-2.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303859151
rating: 4

Text file: maps, 31634 bytes
Text file: build_ids, 6068 bytes
Binary file: coredump, 67661824 bytes
Text file: event_log, 7859 bytes
Text file: dsos, 29447 bytes
Text file: backtrace, 23413 bytes

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-sjZk1pcUT1,guid=5aab14125e728bc48a52ba1c00000037
XDG_SESSION_COOKIE=37a7a1d209134bf8c6e93b0b0000001a-1303858536.845045-79475166
XDG_RUNTIME_DIR=/run/user/aleksander
DISPLAY=:0
DESKTOP_SESSION=gnome
SSH_AUTH_SOCK=/tmp/keyring-MuYZ8W/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1424,unix/unix:/tmp/.ICE-unix/1424
WINDOWPATH=1
PATH=/usr/local/bin:/usr/bin:/bin
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GDMSESSION=gnome
USERNAME=aleksander
XDG_SESSION_ID=1
GPG_AGENT_INFO=/tmp/keyring-MuYZ8W/gpg:0:1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sjZk1pcUT1,guid=5aab14125e728bc48a52ba1c00000037
XAUTHORITY=/var/run/gdm/auth-for-aleksander-xCpmnF/database
USER=aleksander
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=1416
SHLVL=1
PWD=/home/aleksander
GDM_LANG=
GNOME_KEYRING_CONTROL=/tmp/keyring-MuYZ8W
LANG=en_US.UTF-8
_=/usr/bin/dbus-launch
LOGNAME=aleksander
HOME=/home/aleksander

Comment 1 Aleksander Morgado 2011-04-26 23:09:05 UTC
Created attachment 495065 [details]
File: maps

Comment 2 Aleksander Morgado 2011-04-26 23:09:08 UTC
Created attachment 495066 [details]
File: build_ids

Comment 3 Aleksander Morgado 2011-04-26 23:09:10 UTC
Created attachment 495067 [details]
File: event_log

Comment 4 Aleksander Morgado 2011-04-26 23:09:13 UTC
Created attachment 495068 [details]
File: dsos

Comment 5 Aleksander Morgado 2011-04-26 23:09:16 UTC
Created attachment 495069 [details]
File: backtrace

Comment 6 Fedora Update System 2011-04-27 02:30:27 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 7 Fedora Update System 2011-04-28 19:04:08 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-03 04:42:22 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.